.version.ayvi /* version checker */
{
	color: #0000F0;
	background-color: #137AC1;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 950px;
	min-height: 1010px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -19px;
	margin-bottom: -20px;
}

#pu1989
{
	width: 0.01px;
	padding-bottom: 86px;
	margin-left: -100px;
}

#u1989
{
	z-index: 46;
	height: 86px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u1989-bw
{
	z-index: 46;
}

#u1990
{
	z-index: 47;
	width: 59px;
	position: fixed;
	top: 13px;
	left: 50%;
	margin-left: -480px;
}

#u1992-4
{
	z-index: 49;
	width: 39px;
	min-height: 52px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 58px;
	font-size: 48px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 26px;
	left: 50%;
	margin-left: 425px;
}

#u1992-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	margin: 0px 0px 0px 425px;
}

#u1987-4
{
	z-index: 53;
	width: 39px;
	min-height: 31px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 47px;
	left: 50%;
	margin-left: 326px;
}

#u1987-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 326px;
}

#u1997-4
{
	z-index: 57;
	width: 39px;
	min-height: 31px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 47px;
	left: 50%;
	margin-left: 365px;
}

#u1997-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 365px;
}

#u1992-4:hover p,#u1987-4:hover p,#u1997-4:hover p
{
	color: #F15A24;
	visibility: inherit;
}

#u1996
{
	z-index: 45;
	width: 950px;
	height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: #CBCFD1;
	position: relative;
}

#ppu1995-8
{
	width: 0.01px;
	margin-top: 4px;
}

#pu1995-8
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 621px;
}

#u1995-8
{
	z-index: 15;
	width: 88px;
	min-height: 85px;
	color: #303E48;
	line-height: 14px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	left: 87px;
}

#u1986-6
{
	z-index: 23;
	width: 94px;
	min-height: 85px;
	color: #303E48;
	line-height: 14px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
}

#u1993-8
{
	z-index: 29;
	width: 109px;
	min-height: 99px;
	color: #303E48;
	line-height: 14px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 810px;
}

#u1995-2,#u1986-2,#u1993-2
{
	font-family: lato, sans-serif;
	font-weight: 900;
}

#u1995-4,#u1995-6,#u1986-4,#u1993-4,#u1993-6
{
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u1994-4
{
	z-index: 37;
	width: 528px;
	min-height: 103px;
	color: #CBCFD1;
	line-height: 72px;
	font-size: 60px;
	font-family: lato, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
}

#u1988-4
{
	z-index: 41;
	width: 46px;
	min-height: 42px;
	color: #CBCFD1;
	line-height: 36px;
	font-size: 30px;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	-webkit-transform: matrix(0,-1,1,0,2,44);
	-ms-transform: matrix(0,-1,1,0,2,44);
	-o-transform: matrix(0,-1,1,0,2,44);
	transform: matrix(0,-1,1,0,2,44);
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 18px;
}

#u1985
{
	z-index: 14;
	width: 950px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #CBCFD1;
	margin-top: 8px;
	position: relative;
}

#u1998
{
	z-index: 11;
	width: 909px;
	height: 486px;
	border-style: none;
	border-color: transparent;
	margin-left: 21px;
	margin-top: 27px;
	position: relative;
	background: #FFFFFF url("../images/ayvi1-u1998-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u2139
{
	z-index: 12;
	width: 909px;
	height: 513px;
	border-style: none;
	border-color: transparent;
	margin-left: 21px;
	margin-top: 17px;
	position: relative;
	background: #FFFFFF url("../images/ayvi2-u2139-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u2147
{
	z-index: 13;
	width: 909px;
	height: 493px;
	border-style: none;
	border-color: transparent;
	margin-left: 21px;
	margin-top: 17px;
	position: relative;
	background: #FFFFFF url("../images/ayvi3-u2147-fr.jpg") no-repeat center center;
	background-size: contain;
}

#pu204
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 34px;
}

#u204,#u204-bw
{
	z-index: 2;
	height: 104px;
}

#u3638
{
	z-index: 3;
	padding-bottom: 33px;
}

#u3638_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	left: -100px;
}

#u205-4
{
	z-index: 4;
	width: 350px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 47px;
}

#u3671
{
	z-index: 8;
	width: 38px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 881px;
}

#u3685
{
	z-index: 9;
	width: 32px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 939px;
}

#u3685:hover
{
	margin: 37px -10000px 0px 0px;
}

#u3699
{
	z-index: 10;
	width: 40px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 990px;
}

#u3671:hover,#u3699:hover
{
	margin: 34px -10000px 0px 0px;
}

#u3638-bw
{
	z-index: 3;
	height: 71px;
}

body
{
	position: relative;
	min-width: 950px;
	padding-top: 19px;
}

#page .verticalspacer
{
	clear: both;
}

